1. Avant de poster un sujet, vérifiez que vous êtes dans la bonne section ! Est-ce que le jeu se lance ? Est-ce qu'il crashe ? Est-ce que le launcher fonctionne comme attendu ? Ou est-ce un problème avec le site ? Ou avec Minecraft en général ? Toutes ces questions vous permettront de trouver la bonne catégorie ;)

Impossibilité à lancer le launcher - Erreur JAVA

Discussion dans 'Sujets résolus' démarrée par Sakashi, 9 Septembre 2016.

Statut:
Fermé aux futures réponses.
  1. Sakashi

    Sakashi Membre

    Inscrit depuis le :
    9 Septembre 2016
    Messages :
    2
    "J'aime" reçus :
    0
    Bonsoir,

    Récemment, j'ai décidé de réutiliser un launcher de chez LaunchMyCraft en tant que launcher de secours, notamment pour la maintenance actuelle de mon serveur. Néanmoins, il y a un problème. J'ai tout installé comme il faut mais le launcher ne se lance pas du fait que la version JAVA utilisée par le launcher n'a pas l'air d'avoir été mit à jour depuis un moment. Voici celle demandée par le launcher :
    [​IMG]
    Sachant que la dernière version de JAVA est la version 8 update 101, c'est un peu bête d'utiliser cette ancienne version.
    Je vous conseil donc à vous, développeur de LaunchMyCraft de mettre à jour votre launcher (je penses que vous devriez faire une sorte de V2 de LauchMyCraft plutôt m'enfin bon ^^) afin qu'il soit 100% fonctionnel.

    Je vous remercie de votre compréhension et de votre aide si vous avez une autre solution pour régler ce problème (je n'irais pas installer une version JAVA ultérieure).
     
  2. Apokalysme

    Apokalysme Modérateur et conseiller Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    1,511
    "J'aime" reçus :
    78
    Bonjour Sakashi,

    Nous avons indiqué une version minimum, mais sache que nous recommandons quoi qu'il arrive la dernière version.
    Aussi, sache que devoir changer à chaque sortie de version n'est pas toujours évident et que nous faisons de notre mieux pour maintenir la stabilité de notre launcher.
    Je te remercie donc d'être compréhensif à ce sujet.

    Enfin, sache que ton problème est déjà abordé dans la discussion suivante [Problème nouvelle version de java !], avec une solution alternative (qui ne te demandera pas d'installer une vieille version, je te rassure) le temps que nous trouvions une solution définitive à ce problème.

    Si tu as la moindre question, n'hésite pas.
     
    Sakashi aime ce message.
  3. Sakashi

    Sakashi Membre

    Inscrit depuis le :
    9 Septembre 2016
    Messages :
    2
    "J'aime" reçus :
    0
    Effectivement, j'ai fais ce que la personne disait et ça fonctionne. Merci.
     
  4. Apokalysme

    Apokalysme Modérateur et conseiller Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    1,511
    "J'aime" reçus :
    78
    Génial.

    Le problème n'est pas lié à notre launcher directement, mais à la génération de sa version EXE.
    Nous faisons notre possible pour régler le souci.
    N'hésite pas à suivre la discussion que je t'ai indiqué, où nous interviendrons dès lors qu'on aura résolu cela.

    En tout cas, bon jeu à toi :)
    Je lock.
     
Statut:
Fermé aux futures réponses.

Partager cette page